Bug 962019 - please drop unused big images
please drop unused big images
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-10 20:59 EDT by Matthias Clasen
Modified: 2013-05-26 23:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: fedora-logos-19.0.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-26 23:21:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (7.60 MB, patch)
2013-05-10 20:59 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2013-05-10 20:59:23 EDT
Created attachment 746441 [details]
patch

The desktop live image is oversize, so we are looking for fat to trim.
fedora-logos includes a number of big, unused images.

Here is a patch against the fedorahosted repo that drops a bunch of things. Would be nice to get that into f19.
Comment 1 Fedora Update System 2013-05-17 13:42:59 EDT
fedora-logos-19.0.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fedora-logos-19.0.3-1.fc19
Comment 2 Fedora Update System 2013-05-17 18:22:26 EDT
Package fedora-logos-19.0.3-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fedora-logos-19.0.3-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8487/fedora-logos-19.0.3-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-05-24 17:00:14 EDT
fedora-logos-19.0.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fedora-logos-19.0.4-1.fc19
Comment 5 Fedora Update System 2013-05-26 23:21:41 EDT
fedora-logos-19.0.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.